Bug 664883 - logwatch(8) manpage change
logwatch(8) manpage change
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Karel Klíč
Fedora Extras Quality Assurance
: EasyFix, ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-21 19:53 EST by John Bradshaw
Modified: 2013-03-03 18:02 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-28 08:38:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
logwatch(8) patch (431 bytes, patch)
2010-12-21 19:53 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-21 19:53:27 EST
Created attachment 470108 [details]
logwatch(8) patch

Description of problem:
/usr/share/man/man8/logwatch.8.gz 


Version-Release number of selected component (if applicable):
logwatch-7.3-8.el5


How reproducible:
Always

Steps to Reproduce:
1. man 8 logwatch
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:34:45 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Karel Klíč 2011-03-28 08:38:03 EDT
Fixed in logwatch-7.3.6-69.20110228svn46.fc16, thanks.
Comment 3 Fedora Update System 2011-04-01 09:49:46 EDT
logwatch-7.3.6-68.20110203svn25.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/logwatch-7.3.6-68.20110203svn25.fc15
Comment 4 Fedora Update System 2011-04-05 17:28:54 EDT
logwatch-7.3.6-68.20110203svn25.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.